"openai/gpt-4o":
  input: 2.50
  output: 10.00
  input_cache_write: 0.00
  input_cache_read: 1.25
"google/gemini-2.5-pro":
  input: 1.25
  output: 10.00
  input_cache_write: 0.00
  input_cache_read: 0.125
